Koozali.org formerly Contribs.org

installing vmware server 2.0.2 on 7.5.1

installing vmware server 2.0.2 on 7.5.1
« on: February 14, 2012, 03:40:06 PM »
Hi all,

just this week I installed vmware server 1.0.6 without problems on my 7.5.1 installation according to THIS description

There is a newer version available, 2.0.2. Installation went fine, only after that I cannot access any of the console's or webpages. Did somebody already succesfully install 2.0.2 ??

Offline Stefano

  • *
  • 10,782
  • Skype account: maghissimo
    • Smeserver italian community
Re: installing vmware server 2.0.2 on 7.5.1
« Reply #1 on: February 14, 2012, 03:44:22 PM »
vmware server is OLD an unsupported (see: http://www.vmware.com/products/server/overview.html)

IMHO you should think about virtualbox or to change the point of view: SME as a GUEST and not as a HOST
Consulente di Smeserver.it -  Soluzioni e supporto su Sme server in Italia

Re: installing vmware server 2.0.2 on 7.5.1
« Reply #2 on: February 14, 2012, 07:07:44 PM »
I know it's old, but it is still free and good enough for my private server at home.

Think I will switch to SME8, but I would like to run it as a Virtual Machine first  :lol:

Re: installing vmware server 2.0.2 on 7.5.1
« Reply #3 on: February 18, 2012, 06:00:54 AM »
I've installed version 2.0.1 a lot time ago and they work good, but occasionally the management console stop work...
Smeserver.it -  Soluzioni e supporto su Sme server in Italia

Re: installing vmware server 2.0.2 on 7.5.1
« Reply #4 on: February 23, 2012, 10:00:08 PM »
I've installed version 2.0.1 a lot time ago and they work good, but occasionally the management console stop work...
That's promising! I'll give it another try on a VM of 7.5.1 in my actual 7.5.1  :D

Re: installing vmware server 2.0.2 on 7.5.1
« Reply #5 on: March 22, 2012, 12:24:39 PM »
I run VM 2.0.2 on my 7.5.1 playbox and it runs several VM's, including a Win7, Server 2003, SCO Unix, win98, XP. You do need java on your WS to run the new VM console though.

Re: installing vmware server 2.0.2 on 7.5.1
« Reply #6 on: April 09, 2012, 02:52:30 AM »
I too have been running 2.0.2 for ages on 7.x. No issues at all. I now also run it on 8.x where I find the performance is not quite as good though it runs correctly. I will be looking to move to ESXi at some point in the near future.
« Last Edit: April 09, 2012, 02:54:50 AM by christian »
SME since 2003